name: testing
category: openttd
version: 0.5.3-RC3
date: 2007-08-30T21:18:00-00:00
base: openttd-0.5.3-RC3-
files:
- id: openttd-0.5.3-RC3-linux-debian-etch-amd64.deb
  size: 1957906
  md5sum: ff01932a11b33cf83af98eff8cc024e8
  sha1sum: ff3d86b6f27443401d46797408856aa99c45560a
  sha256sum: 25afb18857913ddfcf2629fbef1937abb4735c03813ef6c9bd6bc5ba5b8dc176
- id: openttd-0.5.3-RC3-linux-debian-etch-i386.deb
  size: 1916206
  md5sum: 8a98ae78274c931c3ecdfea8c6da3093
  sha1sum: 372a644d4d8912169b9eba25b6cb415f98f59ddb
  sha256sum: bc5cd04ec62c62596c777cf35b40af381a33b7a7e7c870869dbe5ffe79cd7cf7
- id: openttd-0.5.3-RC3-macosx-universal.dmg
  size: 5190736
  md5sum: 65bad51fbcbe6dfe935eeb4b9d281946
  sha1sum: 4b7519074bcabe0dd4fe31e0bd636d57f21ef388
  sha256sum: ef3673739d04c7c9ddf86bb4643f900b18616e3154b9a2b7e4cbd9d6dcd75a46
- id: openttd-0.5.3-RC3-morphos.lha
  size: 2493332
  md5sum: 38722a12ec55f843907fe24964a0137e
  sha1sum: 4d17d6feab0b9b46b3affe126902d742b4b456b5
  sha256sum: 4abc380358e6235a2140ff54b11db999d42d27658943c95b3a8c59ba0af33b3e
- id: openttd-0.5.3-RC3-os2.zip
  size: 2977251
  md5sum: 6a78107df955e482e58292f5f6256ddc
  sha1sum: 8ce5d53dbead4a4b4bc3a9a299babc5607f17f68
  sha256sum: 6225864fdf96e634d6cadfa8658836cdff1a34f055519d77fa0dcab733b6d690
- id: openttd-0.5.3-RC3-windows-win32.exe
  size: 2089420
  md5sum: b32cd33803e128a458b7058204b7933f
  sha1sum: 1f1a6fa0f986214c77f2dababd3e8b1b9304c290
  sha256sum: faacbdc3dfaf426ab630b6b9755cf8be80d04e5c99bba5d2fd72ae01a5545575
- id: openttd-0.5.3-RC3-windows-win32.zip
  size: 2206857
  md5sum: 06f8e5a75258bc33bf5c931d450460b0
  sha1sum: b94963b9ae018d622a520773b8c4b050ebaecc04
  sha256sum: fb02aee0612aaee6dbb7089d56c0c2ecd65d23048c15d8041c461002b27e6b2d
- id: openttd-0.5.3-RC3-windows-win64.zip
  size: 2311228
  md5sum: 7e4f7b927e3255c1a213d291de417322
  sha1sum: 62822e00a64199ac3459f7de1aa02fb09e12b7ff
  sha256sum: 0a33951da9edb825a9a1f7d0f2e8def8520b83cd902cc04dd135f41a969aad9f
- id: openttd-0.5.3-RC3-windows-win9x.exe
  size: 2345440
  md5sum: 0435f959168e32d91ed6d98cad442d81
  sha1sum: ffda65ae38b249ec0026c83373f3ea16aca9158a
  sha256sum: 89b1c372b1fc4c01774634624de58a04e4d5d2996846c25f1c55730e1bfa74a9
- id: openttd-0.5.3-RC3-windows-win9x.zip
  size: 2353194
  md5sum: 2c17159401b7769feea9d4991eb7ef80
  sha1sum: 886216ee6fc2d9ebb89c86d7256d4492842efc47
  sha256sum: dd47f4122492ebb1b8736390138f2d675893bb000ca0e5b25a4c8a5938fa4549
dev_files:
- id: openttd-0.5.3-RC3-source.tar.bz2
  size: 3023613
  md5sum: 51dcff96b756ba6ddfe7f43bd606ac19
  sha1sum: f832cde7332893dd4e69037c6d55974e76760c4a
  sha256sum: a6f07c8352c4df2cb2eb420141a94f8f96db746a497e378867b93b19aa4f543c
- id: openttd-0.5.3-RC3-source.tar.gz
  size: 4124741
  md5sum: 7cd8575bd23a784382f6e732099a4e8f
  sha1sum: b8454a494ccd988e56a36dac2ae0ab4df4cbbe0d
  sha256sum: f0809bc2f2df0bbc7e2f908e800a3b7777835a1e5905f71dc236b9ec3fd35bf5
- id: openttd-0.5.3-RC3-source.zip
  size: 4267807
  md5sum: 03e5cffa54c9d26ea72b4625b1c258b3
  sha1sum: 8f8e6312eb67185a87557702d59b406cd9736d4e
  sha256sum: ac407e88aa8df7c1f9fbf6ce8642d899c4dac3c30048c61d3f34c16e32af7aa6
- id: openttd-0.5.3-RC3-windows-win32.pdb.xz
  size: 826404
  md5sum: 14139ff77c33678dcc644d0ed077bd62
  sha1sum: 8d6809ce1aab667032b36ba9cc95bc26bae388ed
  sha256sum: 87f3a330908be2246f53e5ac773626891b87486f2c3ad07106de94c1be7c45ae
